@media (max-width:430px)
{
	table, td, th, tr
	{		
		height:auto !important;		
		white-space: normal;
	}
	
	table a, table p, table h1, table h2, table h3, table h4, table h5
	{
		white-space: normal;
	}
	
	table, table>p, table>span, table>i, td, th, tr
	{
		font-size:0.2rem !important;
	}
	
	td > span {
    	display: inline-block;
	}
	
	td>img
	{
		width:100%;
		height:auto;
	}

	
	table h1.Header1{	
		font-size:0.7rem !important;
		line-height:1rem !important;
		padding-top:6px !important;
	}

	
table h2.Header2{font-size:0.5rem !important;
line-height:0.8rem !important;
padding-top:6px !important;}

	
table h3.Header3{font-size:0.4rem !important;
line-height:0.4rem !important;
padding-top:4px !important;}

	
table p, table a{font-size: 0.4rem !important;}

	
table .Small{font-size: 0.3rem !important;}

	
table .Smaller{font-size: 0.3rem !important;}

	
table .FloatLeft{padding-right: 8px;}

	
table .FloatRight{padding-left: 8px;}

	
table p.TopMarginSmall{padding-top:6px;}

	
table p.MarginTopLarge{padding-top:12px;}

	

	
table .LargeText{font-size: 0.5rem !important;}

	
table .Larger{font-size: 0.6rem !important;}

	
table .Largest{font-size: 0.8rem !important;}

	td .lsButton
	{
		font-size:80%;
	}
	
	table.TextMobileSize1rem > tr > td, table.TextMobileSize1rem > tr > td > p, table.TextMobileSize1rem > tr > td > span, table.TextMobileSize1rem > tr > td > p,
	table.TextMobileSize1rem p, table.TextMobileSize1rem a
	{
		font-size:1rem !important;
	}
}